.third-width{
	width:33.33%;
}
.disabled{
	cursor:default;
	opacity:0.9;
	border:1px dotted #314A97!important;
}
.disabled:after{
	content:"";
	width:145px;
	height:35px;
	background:url(../../img/soon.png);
	position:absolute;
	right:4px;
	bottom:12px;
    -ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
    transform: rotate(-7deg);
}

.box-shadow-1{box-shadow: 0 0 1px rgba(0,0,0,0.4);}
.box-shadow-2{box-shadow: 0 0 2px rgba(0,0,0,0.4);}
.box-shadow-3{box-shadow: 0 0 3px rgba(0,0,0,0.3);}
.box-shadow-4{box-shadow: 0 0 4px rgba(0,0,0,0.4);}
.box-shadow-5{box-shadow: 0 0 4px rgba(0,0,0,0.3);}

.font-usa-darkblue{color:#27305B;}
.font-usa-lightblue{color:#314A97;}

.border-white-9{
	border:9px solid #fff;
}
.background-green{background:#82A84A;}
.grad-blue{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e7edf9+0,ffffff+75 */
background: rgb(231,237,249); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZWRmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(231,237,249,1) 0%, rgba(255,255,255,1) 75%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(231,237,249,1) 0%,rgba(255,255,255,1) 75%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(231,237,249,1) 0%,rgba(255,255,255,1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7edf9', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.grad-green{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6f2dd+0,ffffff+75 */
background: rgb(230,242,221); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZjJkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(230,242,221,1) 0%, rgba(255,255,255,1) 75%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(230,242,221,1) 0%,rgba(255,255,255,1) 75%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(230,242,221,1) 0%,rgba(255,255,255,1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f2dd', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}

/** MAIN IBE PART **/
#iframe .border-white-9.box-shadow-2 h3:not(.background-green){
	background:#314A97;
}
#iframe .border-white-9.box-shadow-2 ul li h4:hover{
	text-decoration:underline;
}
#cruiseibe{
	z-index:5;
}
#loadingIBE{
	background:rgba(255,255,255, 0.8);
	height:100%;
	left:0px;
	top:0px;
	z-index:100;
}

#loadingIBE p{
	padding-top:200px;
	background:url(../../img/slideload.gif) no-repeat;
	background-position:center;
	padding-bottom:300px;
}

/*SECTION I */

#headline,
#headline div.main-wrapper{
	height:0px;
}

#headline h1{
	left:0px;
	bottom:-70px;
	z-index:10;
	text-shadow:0px 0px 2px rgba(0,0,0,0.4);
	opacity:0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#headline h1.show{opacity:1;}

#section1 .flexslider,
#section1 .slides,
#section1 .stage,
body{
	min-width:1030px;
}
#section1 .stage{
	-webkit-box-shadow: inset 0px 85px 67px -22px rgba(8,3,31,0.3);
	-moz-box-shadow: inset 0px 85px 67px -22px rgba(8,3,31,0.3);
	box-shadow: inset 0px 85px 67px -22px rgba(8,3,31,0.3);
}

#section1 .flexslider,
#section1 .slides,
#section1 .stage,
#section1 .flexslider .stage .main-wrapper{
	height:500px;
}
#section1 .flexslider .flex-control-nav {
    bottom: 6px;
}

#section1 .slidecontent {
	bottom:40px;
	left:0px;
}
#section1 .slidecontent,
#section1 .slidecontent .columns-12{
	height:360px;
}
.slideButton{
	border:1px solid #314A97;
	border-radius:2px;
	left:9px;
	bottom:9px;
	width:203px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.slideButton:hover{
	background:#314A97;
	color:#fff;
}
.credit{
	font-size:10px;
	text-shadow:0px 0px 1px rgba(0,0,0,0.6);
	right:0px;
	top:3px;
	opacity:0.6;
}
#section1 .flexslider,
#section3 .flexslider{
	background:url(../../img/slideload.gif) no-repeat;
	background-position:center;
}
#section1 .flexslider.quitLoad,
#section3 .flexslider.quitLoad{ background:none;}

#section1 .flex-direction-nav a,
#section3 .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 80px;
  height: 80px;
  margin: -26px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  background:#fff;
  border-radius:50px;
}
#section1 .flexslider .flex-direction-nav a:before,
#section3 .flexslider .flex-direction-nav a:before {content: url(../../img/left.gif);}
#section1 .flexslider .flex-direction-nav a.flex-next:before,
#section3 .flexslider .flex-direction-nav a.flex-next:before {content: url(../../img/right.gif);}
#section1 .flexslider .flex-direction-nav .flex-prev,
#section3 .flexslider .flex-direction-nav .flex-prev {left: 50px;}
#section1 .flexslider .flex-direction-nav .flex-next,
#section3 .flexslider .flex-direction-nav .flex-next {right: 50px;}

/*SECTION II */

#section2{
	height:110px;
	overflow:hidden;
	min-width:1030px;
}
#section2:before{
	content:"";
	position:absolute;
	left:0px;
	top:0px;
	width:200px;
	height:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
	z-index:30;
}
#section2:after{
	content:"";
	position:absolute;
	right:0px;
	top:0px;
	width:200px;
	height:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
	z-index:30;
}

#section2 #logospin{ height:110px;}
#section2 #logospin a{
	width:300px;
	height:110px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
#section2 #logospin a:hover{
	-webkit-filter: grayscale(0%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

/*SECTION III*/
#section3{
	overflow:hidden;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#section3 .flexslider,
#section3 .slides,
#section3 .stage{min-width:1030px;}

#section3,
#section3 .flexslider,
#section3 .slides,
#section3 .stage,
#section3 .flexslider .stage .main-wrapper{height:620px;}

#section3 .flexslider .flex-control-nav {bottom: 6px;}

#section3 .slidecontent {
	bottom:40px;
	left:0px;
}
#section3 .slidecontent,
#section3 .slidecontent .columns-12{height:445px;}

#section3 #nice2know,
#section3 #nice2know .bg-white,
#section3 #nice2know .main-wrapper,
.enlarge{height:910px!important;}

#section3 #nice2know .slidecontent{height:740px;}

#tabwrap,
#tabwrap div.main-wrapper{height:0px;}

#tabwrap .slidetabs{
	bottom:-85px;
	border:1px solid #314A97;
	border-radius:3px;
	z-index:22;
	display:none;
}
#tabwrap .slidetabs.left{left:0px;}
#tabwrap .slidetabs.right{right:0px;}
#tabwrap .slidetabs.show{opacity:1;}
#tabwrap .active{
background:#314A97;
color:#fff;
cursor:default;
}
#tabwrap .active:after{
    background: url(../../img/wave.svg) no-repeat scroll 0 0;
    bottom: -13px;
    content: "";
    height: 12px;
    left: 50%;
    position: absolute;
    width: 26px;
	margin-left:-13px;
}

#section3 .logowrapper{
	height:90px;
    text-align: center;
    white-space: nowrap;
}

#section3 .logowrapper img{
    vertical-align: middle;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#nice2know{
	background:url(../../img/n2k.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	top:630px;
	left:0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index:21;
}

#nice2know .slidecontent {
	background: #fffef2;
	border-radius:3px;
}

#nice2know .slidecontent p{
	text-shadow:0px 1px 0px #fff;
}

.top-0{
	top:0px!important;
}
/* SECTION IV */

.logo-row {
	height:80px;
}
.pro1{
	background:url(../../img/years.png) no-repeat;
	background-position:196px center;
}
.pro1 span{
	font-size:78px;
	color:#9A9A99;
	line-height:1em;
	margin-left:-22px;
}
.pro2{
	background:url(../../img/talk.png) no-repeat;
	background-position:center center;
}
.pro3{
	background:url(../../img/plan.png) no-repeat;
	background-position:center center;
}


/* SECTION V */

#erfahrung {
    color: #233184;
    line-height: 1.1em;
}
.border-ddd div.content {
    background: #edf3fc none repeat scroll 0 0;
    height: 130px;
    line-height: 20px;
    padding: 9px;
}
.ask {
    background: url(../../img/pfeil-blau.gif) no-repeat scroll left center;
    color: #233184;
    display: block;
    margin-top: 6px;
    padding-left: 8px;
}

#offerCaroussel .flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 80px;
  height: 80px;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  background:#fff;
  border-radius:50px;
}
#offerCaroussel .flex-direction-nav a{
 width:36px;
 height:56px;
 border-radius:0px;
 box-shadow:0px 0px 2px rgba(0,0,0,0.4);
 margin-top:-45px!important;
 opacity:0.5;
}
#offerCaroussel .flex-direction-nav a:hover{
	opacity:1;
}

#offerCaroussel .flexslider .flex-direction-nav .flex-next{
	right:0px;
}
#offerCaroussel .flexslider .flex-direction-nav .flex-prev{
	left:0px;
}

#offerCaroussel .flex-direction-nav a.flex-next::before {
	content: url("../../img/slideRight.gif");
}
#offerCaroussel .flex-direction-nav a::before {
	content: url("../../img/slideLeft.gif");
}

@media screen and (max-width: 1340px) {
	 #section1 .flex-direction-nav a, #section3 .flex-direction-nav a{
		width:36px;
		height:56px;
		border-radius:0px;
		box-shadow:0px 0px 2px rgba(0,0,0,0.4);
		margin-top:-30px;
		opacity:0.5;
	}
	#section1 .flex-direction-nav a:hover, #section3 .flex-direction-nav a:hover{
		opacity:1;
	}
	#section1 .flexslider .flex-direction-nav .flex-next,
	#section3 .flexslider .flex-direction-nav .flex-next{
		right:0px;
	}
	#section1 .flexslider .flex-direction-nav .flex-prev,
	#section3 .flexslider .flex-direction-nav .flex-prev{
		left:0px;
	}

	#section1 .flexslider .flex-direction-nav a.flex-next::before,
	#section3 .flexslider .flex-direction-nav a.flex-next::before	{
		content: url("../../img/slideRight.gif");
	}

	#section1 .flexslider .flex-direction-nav a::before,
	#section3 .flexslider .flex-direction-nav a::before{
		content: url("../../img/slideLeft.gif");
	}
}
